» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » web » php-geoip
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Pakiet źródłowy: php-geoip (1.0.7-4) [universe]

Odnośniki dla php-geoip

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Sergey B Kirpichev

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
php5-geoip
GeoIP module for php5

Inne pakiety związane z php-geoip

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: php5-dev (>= 5.1.1)
    Files for PHP5 module development
  • adep: libgeoip-dev (>= 1.4.0)
    Development files for the GeoIP library

Download php-geoip

PlikRozmiar (w KiB)Suma kontrolna MD5
php-geoip_1.0.7-4.dsc 1,7 KiB 690e6d889f74efbd6d7a5d890e165342
php-geoip_1.0.7.orig.tar.gz 9,2 KiB ca5397a1dacb62afd426c2065fc1e106
php-geoip_1.0.7-4.debian.tar.gz 3,3 KiB 599642f989d5cd7b68df2a1b3dd9d328